package com.yonge.cooleshow.biz.dal.dto;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * Description
 *
 * @author liujunchi
 * @date 2023-03-02
 */
public class TencentImCallbackResult {

    @JSONField(name = "ActionStatus")
    private String ActionStatus = "OK";

    @JSONField(name = "ErrorInfo")
    private String ErrorInfo;

    @JSONField(name = "ErrorCode")
    private int ErrorCode = 0;

    public String getActionStatus() {
        return ActionStatus;
    }

    public void setActionStatus(String actionStatus) {
        ActionStatus = actionStatus;
    }

    public String getErrorInfo() {
        return ErrorInfo;
    }

    public void setErrorInfo(String errorInfo) {
        ErrorInfo = errorInfo;
    }

    public int getErrorCode() {
        return ErrorCode;
    }

    public void setErrorCode(int errorCode) {
        ErrorCode = errorCode;
    }
}
